<!DOCTYPE html>
<html lang="en">
  <head>
    <%- include("../partials/head") %>
  </head>

  <body>
      <div class="container-fluid">
        <div class="row flex-nowrap">
          <!--Sidebar-->
          <%- include("../partials/sidebar") %>
          <!--Konten-->
          <div class="col pb-5 konten my-container active-cont" style="background-color: #F1F3FF;">
              <!--NavBar-->
              <%- include("../partials/navbar") %>
              <!--Main-->
              <%- body %>
          </div>
        </div>
      </div>
      <!--JS files and JS bootstrap-->
      <script src="../../js/script.js"></script>
      <script src="https://cdn.jsdelivr.net/npm/bootstrap@5.0.2/dist/js/bootstrap.bundle.min.js" integrity="sha384-MrcW6ZMFYlzcLA8Nl+NtUVF0sA7MsXsP1UyJoMp4YLEuNSfAP+JcXn/tWtIaxVXM" crossorigin="anonymous"></script>
      <script src="https://code.jquery.com/jquery-3.2.1.slim.min.js" integrity="sha384-KJ3o2DKtIkvYIK3UENzmM7KCkRr/rE9/Qpg6aAZGJwFDMVNA/GpGFF93hXpG5KkN" crossorigin="anonymous"></script>
      <script src="https://cdnjs.cloudflare.com/ajax/libs/popper.js/1.12.9/umd/popper.min.js" integrity="sha384-ApNbgh9B+Y1QKtv3Rn7W3mgPxhU9K/ScQsAP7hUibX39j7fakFPskvXusvfa0b4Q" crossorigin="anonymous"></script>
    </body>
</html>